body {
  color: rgb(7,54,66);  /* base02 */
  background-color: rgb(238,232,213);  /* base2 */
  margin: 0 auto;
  padding: 0;
  max-width: 50em;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(153,153,153);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

.smallCaps {
  font-variant: small-caps;
}

hr.clean_break {
  clear: both;
  margin: 0;
  padding: 0;
  border-style: none;
}

#header {
  margin: 0 auto 0 auto;
}

.pageHeader {
  display: flex;
  justify-content: space-between;
  color: rgb(147,161,161);  /* base1 */
  background-color: rgb(0,43,54);  /* base03 */
  margin: 0;
  padding: 1ex 1ex 1ex 1ex;
  font-size: 85%;
}

.pageHeader img {
  vertical-align: text-bottom;
}

.pageHeader a {
  color: rgb(147,161,161);  /* base1 */
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 0.75ex 0 0.5ex;
}  

.pageHeader a:hover {
  text-decoration: underline;
}

.pageHeader .highlight {
  color: rgb(181,137,0);  /* yellow */
  background-color: transparent;
}

#main-copy {
  background-color: rgb(253,246,227);  /* base3 */
  text-align: left;
  line-height: 1.5em;
  padding-top: 1ex;
}

#main-copy p {
  margin: 0;
  padding: 1em 1ex 0.5ex 1ex;
}

#main-copy a {
  color: rgb(38,139,210);  /* blue */
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
  text-decoration: none;
}

#main-copy h1 {
  color: rgb(38,139,210);  /* blue */
  background-color: transparent;
  font-size: 150%;
  font-weight: bold;
  margin: 0;
  padding: 0.5ex 0 0.5ex 0.6ex;
  border-bottom: 1px solid rgb(147,161,161);  /* base1 */
}

dl {
  margin: 1em 1ex 2em 1ex;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0;
}

dd {
  margin: 0 0 2em 2em;
  padding: 0;
}

#footer {
  color: rgb(147,161,161);  /* base1 */
  background-color: rgb(0,43,54);  /* base03 */
  margin: 0 auto 0 auto;
  padding: 1ex 0 1ex 0;
  font-size: 85%;
}

#footer a {
  color: rgb(147,161,161);  /* base1 */
  background-color: transparent;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

table.toc {
  color: rgb(38,139,210);  /* blue */
  background-color: transparent;
  margin: 0 0 0 1ex;
  padding: 1ex 0 1ex 0.6ex;
  border: 1px solid rgb(147,161,161);  /* base1 */
}

th.toc_title {
  text-align: left;
  font-size: 150%;
  font-weight: bold;
}

td.toc_entry_1 {
  text-align: left;
  padding: 0.5ex 5ex 0.5ex 3ex;
}

div.post_header {
  margin-top: 0;
  margin-bottom: 0;
}

div.post {
  margin-top: 0;
}

.left_aligned {
  text-align: left;
  float: left;
  clear: left;
  padding-left: 1ex;
}

.right_aligned {
  text-align: right;
  float: right;
  clear: right;
  padding-right: 1ex;
}

div.centred {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}

div.book_display {
  text-align: center;
  float: left;
  margin-right: 10px;
  padding: 1ex;
  border: 1px solid rgb(196, 196, 196);
}

div.book_display img {
  margin-left: auto;
  margin-right: auto;
}

img {
  border: 0;
}

img.inline {
  float: left;
  vertical-align: top;
  padding-right: 5px;
}

div.notice {
  margin: 1ex 1.5em 1ex 1.5em;
  padding: 0.5em;
  border: 1px solid rgb(147,161,161);  /* base1 */
  text-align: left;
}

/*
  NOTE: If JavaScript is disabled, we do not want content to remain
  hidden - a JavaScript function later hides hidden DIVs.
*/
div.hidden {
  display: block;
}

div.shown {
  display: block;
}

li {
  margin-bottom: 0.5em;
}
